Ad Magic Ad Magic Plus

PREGUNTAS FRECUENTES (FAQ)

» No puedo instalar AdMagic Builder

AdMagic Builder fue desarrollado para Adobe Flash. Es recomendable contar con la versión CS5.5 como mínimo para que Ad Magic Builder funcione de manera correcta. También es indispensable disponer de Adobe Extension Manager para realizar la instalación.

» AdMagic Builder no aparece en el panel de Componentes

Revise que AdMagic Builder se encuentre correctamente instalado en Adobe Extension Manager y que el idioma de su distribución de Adobe Flash coincida con la instalación que realizó de AdMagic Builder. Recuerde que AdMagic Builder fue diseñado para trabajar con documentos ActionScript 2.0. Los componentes no serán visibles en otro tipo de documentos.

» Mi pieza/creativo no muestra "traces" en la etapa de testeo

Revise que la opción de Debug se encuentre activada en el componente Format. Así mismo revise que la pestaña de Output se encuentre activada en su entorno de Adobe Flash.

» Mi pieza no funciona en otros Ad Servers

AdMagic Builder fue diseñado para funcionar en e-planning. Solo contiene funcionalidad para correr sobre dicha plataforma.
Manualmanual de uso descargardescargar faqfaq

e-planning.net